# Orc

## Functions

### orc_init

    void
    orc_init ()

This function initializes the Orc library, and should be called before using any other Orc function. Subsequent calls to this function have no effect.

Returns (void ) –
No description available

### orc_version_string

    const char *
    orc_version_string ()

Returns the orc version as a string. This will be either a triplet like "0.4.25" or with an additional nano number like "0.4.25.1".

Returns (const char *) –
No description available

Since : 0.4.25

The results of the search are